API referenceJobs and publishing
Get job
The job running on a manual, or the one that ran last.
GET
The job running on a manual, or the one that ran last.
header
x-api-key<token>Scope: manuals:read
id*stringMatch
^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$The job; null while the manual has run none
application/json- response
job*|nullcurl -X GET 'https://www.chameleonlabs.org/api/manuals/string/job'Example Response
{ "job": { "id": "string", "kind": "breakdown", "status": "running", "startedAt": "2019-08-24T14:15:22Z", "stoppedAt": "2019-08-24T14:15:22Z", "error": "string" }}